<table>
  <row key="AA" value="Hard/no start/restart (except HA)" />
  <row key="AB" value="Engine stalls" />
  <row key="AC" value="Hesitation/Surging/Flat spot" />
  <row key="AD" value="Spark knock/Detonation" />
  <row key="AE" value="Lack of power/Poor acceleration" />
  <row key="AF" value="Idle too high/too low" />
  <row key="AG" value="Rough idle/Hunting" />
  <row key="AH" value="Vibration at idle" />
  <row key="AJ" value="Slow or no return to idle" />
  <row key="AK" value="Overheating/High water temperature" />
  <row key="AL" value="Excessive fuel consumption" />
  <row key="AM" value="Excessive oil consumption" />
  <row key="AN" value="Exhaust gas leaking" />
  <row key="AP" value="Abnormal smoke" />
  <row key="AQ" value="Failed EPA &quot;&quot;Short test&quot;&quot;" />
  <row key="BA" value="M/T or Transfer hard to shift" />
  <row key="BB" value="M/T or Transfer jumps out of gear" />
  <row key="BC" value="M/T or Transfer rattle noise" />
  <row key="BD" value="A/T won't shift" />
  <row key="BE" value="A/T shift shock" />
  <row key="BF" value="A/T improper shift timing" />
  <row key="BG" value="Clutch drags/won't release" />
  <row key="CA" value="Pull to right or left/Drifts/Unstable" />
  <row key="CB" value="Poor riding comfort" />
  <row key="CC" value="Uneven vehicle height" />
  <row key="CD" value="Uneven front tire wear" />
  <row key="CE" value="Uneven rear tire wear" />
  <row key="DA" value="Poor braking" />
  <row key="DB" value="Pulls to right or left when braking" />
  <row key="DC" value="Brakes dragging" />
  <row key="DD" value="Brake squeal/squeak noise" />
  <row key="DE" value="Brake pedal height change" />
  <row key="EA" value="Steering shimmy/shake/kick" />
  <row key="EB" value="Hard/rough steering action" />
  <row key="EC" value="Steering wheel misaligned" />
  <row key="FA" value="Poor door lid alignment" />
  <row key="FB" value="Improper opening/closing/latching (except glass)" />
  <row key="FC" value="Glass improper opening/closing" />
  <row key="FD" value="Poor visibility (Glass" />
  <row key="FE" value="Improper seat belt operation" />
  <row key="GA" value="Poor heating" />
  <row key="GB" value="Poor cooling" />
  <row key="GC" value="Poor air distribution/balance/volume" />
  <row key="GD" value="Poor defrosting" />
  <row key="HA" value="Battery dead (undercharged)" />
  <row key="HB" value="Poor audio reception/fidelity" />
  <row key="HC" value="Warning light on" />
  <row key="HD" value="MIL light on" />
  <row key="ZA" value="Poor appearance (except ZC)" />
  <row key="ZB" value="Poor paint finish (Only for paint repair)" />
  <row key="ZC" value="Poor plating finish" />
  <row key="ZD" value="Body rust and perforation (Only for rust repair)" />
  <row key="ZE" value="No or improper operation" />
  <row key="ZF" value="Slipping/Won't engage" />
  <row key="ZG" value="Improper locking/unlocking" />
  <row key="ZH" value="High/low/uneven operating effort" />
  <row key="ZJ" value="Excessive play" />
  <row key="ZK" value="Uncomfortable touch/feel" />
  <row key="ZL" value="Noise (except BC" />
  <row key="ZM" value="Wind noise" />
  <row key="ZN" value="Vibration (except AH" />
  <row key="ZP" value="Judder/Chatter" />
  <row key="ZQ" value="Water/Coolant leaking/entering" />
  <row key="ZR" value="Oil/Grease leak" />
  <row key="ZS" value="Fuel leak (except ZW)" />
  <row key="ZT" value="Air leaking/entering" />
  <row key="ZU" value="Dust entering" />
  <row key="ZV" value="Unusual smell (except ZW)" />
  <row key="ZW" value="Fuel odor" />
  <row key="ZX" value="Correct part not installed" />
  <row key="ZY" value="Part(s) missing" />
  <row key="ZZ" value="Others" />
</table>